﻿.topdiv{position:absolute;z-index:9500;text-indent:-9999px;top:170px;right:30px;margin:0 auto;width:351px;height:115px;}
.topdiv-text{padding:12px 10px 0 10px;color:#818181;text-align:justify;}
a.jScrollArrowUp{background:url(../images/basic-arrow-up.gif) repeat-x 0 0;}
a.jScrollArrowUp:hover{background-position:0 -15px;}
a.jScrollArrowDown{background:url(../images/basic-arrow-down.gif) repeat-x 0 0;}
a.jScrollArrowDown:hover{background-position:0 -15px;}
a.jScrollActiveArrowButton{background-position:0 -30px;}
a.jScrollActiveArrowButton:hover{background-position:0 -30px;}
.scroll-pane{width:670px;background:none;float:left;height:415px;overflow:auto;}
.jScrollPaneContainer{z-index:1;position:relative;overflow:hidden;outline:none;}
.jScrollPaneTrack{position:absolute;background:#none;overflow:hidden;cursor:pointer;right:0;height:100%;top:0;}
.jScrollPaneDrag{position:absolute;background:#585858;overflow:hidden;cursor:pointer;}
.jScrollPaneDragTop{position:absolute;overflow:hidden;top:0;left:0;}
.jScrollPaneDragBottom{position:absolute;bottom:0;overflow:hidden;left:0;}
a.jScrollArrowUp{z-index:1;position:absolute;text-indent:-2000px;display:block;height:9px;overflow:hidden;top:0;right:0;}
a.jScrollArrowDown{z-index:1;position:absolute;text-indent:-2000px;bottom:0;display:block;height:9px;overflow:hidden;right:0;}
.divImgUp{height:27px;width:29px;}
.divImgBtm{height:27px;width:29px;}
.divImgBtmStop{background:url(../images/bot-arrow-stop.png);cursor:default;position:absolute;top:501px;left:188px;display:none;}
.divImgUpStop{background:url(../images/top-arrow-stop.png);cursor:default;position:absolute;left:216px;top:501px;display:none;}
.divImgBtmShow{background:url(../images/bot-arrow.png);cursor:pointer;position:absolute;top:501px;left:188px;display:none;}
.divImgUpShow{background:url(../images/top-arrow.png);cursor:pointer;position:absolute;left:216px;top:501px;display:none;}
div.fileinputs{position:relative;}
div.fakefile{position:absolute;top:0px;left:0px;z-index:1;}
input.file{position:relative;text-align:right;-moz-opacity:0;filter:alpha(opacity:0);opacity:0;z-index:2;width:293px!important;}
.searchbg{background:url(../images/searchbg.gif) no-repeat left bottom;padding:0px 0px 0px 55px;height:54px;font-size:16px;color:#7c7c7c;font-weight:bold;}